*{
	border: none;
	outline: none;
	margin: 0px;
	padding: 0px;	
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
html, body{
	height: 100%;
}
body{
	background: #4988b3;
	background-repeat: no-repeat;
	background-position: top center;
}
p{
	margin-bottom: 1em;	
}
hr{
	height: 1px;
}
#container {
	position: relative;
	width: 820px;
	margin: 0px auto;
}
#contact{
	position: absolute;
	font-weight: bold;
	width: 234px;
	height: 147px;
	float: right;
	top: 0px;
	right: 0px;
	padding: 20px;
	background: #f7ab34;	
	background-repeat: no-repeat;
	background-position: bottom left;
}
#banner{
	padding-top: 60px;
	background-image: url('img/taybengkang.png');
	background-repeat: no-repeat;
}
	#banner h1, #banner h2{
		font-family: Georgia, Times New Roman, serif;
		font-weight: lighter;
		color: white;
		text-indent: -9999px;	/* indented out in favor for image*/
	}
	#banner h1{
		font-size: 48px;
	}
	#banner h2{
		font-size: 24px;
	}
#nav{
	font-weight: bold;
	height: 60px;
	margin-left: 207px;	
	margin-top: 60px;
}
	#nav li{
		list-style: none;
		float: left;
	}
	#nav a{
		color: white;
		font-size: 14px;
		display: block;
		width: 150px;
		height: 40px;
		padding-top: 20px;
		text-align: center;
		text-decoration: none;
		text-transform: capitalize;
	}
#nav .current{
	color: #005eb4;
	background: #ffda9d;	
}
#nav a.current:hover{
	color: #005eb4;
}
#nav a:hover, #subnav a:hover{
	color: #bad5e7;
}	
#subnav{
	position: fixed;
	left: 50%;
	top: 283px;
	margin-left: -410px;
	width: 207px;
}
	#subnav li{
		list-style: none;
	}
	#subnav a{
		color: white;
		display: block;
		padding-top: 10px;
		padding-right: 30px;
		height: 20px;
		text-decoration: none;
		text-align: right;
		font-weight: bold;
		text-transform: capitalize;
		text-shadow: #333333 3px 3px 3px;
	}
#content{
	position: relative;
	background: #9fc4dd;	
	background-repeat: no-repeat;
	background-position: top left;
	margin-left: 207px;
	width: 553px;
	padding: 30px;
	line-height: 16px;
	overflow: hidden;
	font-family: Georgia, Times New Roman, serif;
}

	#content a{
		color: #005eb4;
	}

	#content h1, #content h2{
		clear: both;
		margin: 0 -2em;
		padding: 0.5em 2em;
	}
	#content h1{
		font-size: 16px;
	}
	#content h2{
		font-size: 14px;
	}
	#content h3{
		font-size: 12px;
	}	
	#content img{ /*left float, default*/
		clear: both;
		float: left;
		margin: 5px 15px 15px 0px;
	}
	#content .imgc{
		clear: both;
		display: block;
		width: 100%;
	}
	#content .imgc img{ /*centered*/
		float: none;
		display: block;
		margin: 15px auto;
	}
	#content .imgr img{ /*right float*/
		float: right;
		margin: 15px 0px 15px 15px;
	}
	#content ul{
		margin: 1em 0 0 1.5em;
	}
	#content ol{
		margin: 1em 0 0 3em;
		list-style: decimal outside none;
	}
	#content ol.ua{
		list-style-type: upper-alpha;
	}
	#content ol.ur{
		list-style-type: upper-roman;
	}
	#content ol.d{
		list-style-type: decimal;
	}
	#content ol.la{
		list-style-type: lower-alpha;
	}
	#content ol.lr{
		list-style-type: lower-roman;
	}
	#content ul li{
		list-style: circle outside url(img/list-dot.gif);
	}
	#content ul ul li{
		list-style: circle outside url(img/list-dot-1.gif);
	}
	#content li{
		margin-bottom: 1em;
	}
	#content hr{
		border-bottom: 1px solid #000;
		margin-bottom: 15px;
	}
	#content a.pdf{
		padding: 1px 2px;
	}
	#content table{
		margin: 8px 0px 8px 0px;
		width: 100%;
		border-collapse: collapse;
	}
	#content table caption{
		text-align: left;
		padding-left: 15px;
		padding-bottom: 5px;
	}
	#content table th{
		background-color: #5a9fe0;
		border: none;
		font-weight: normal;
	}
	#content table td, #content table th{
		padding: 2px;
		border: solid 1px #5a9fe0;
		text-align: left;
		vertical-align: middle;
	}
	#content table .leftcol{
		width: 100px;
	}
:target{
	background-color: #333;
	color: white;
}
#footer{
	position: relative;
	background: #3e94a3 url('img/foot.jpg') no-repeat top center;
	height: 6em;
	padding-top: 3em;
	text-align: right;
	clear: both;
}
#footer div{
	width: 612px;
	margin: 0 auto;
	color: #FFF;
	padding-left: 207px;
}